etc/xdg/autostart/org.kde.kalendarac.desktop
usr/bin/kalendarac
usr/lib/*/libKPim6AkonadiCalendar.so.6*
usr/lib/*/libKPim6AkonadiCalendar.so.*.*
usr/lib/*/qt6/plugins/akonadi_serializer_kcalcore.so
usr/lib/*/qt6/plugins/kf6/org.kde.kcalendarcore.calendars/libakonadicalendarplugin.so
usr/share/akonadi/plugins/serializer/akonadi_serializer_kcalcore.desktop
usr/share/dbus-1/services/org.kde.kalendarac.service
usr/share/knotifications6/kalendarac.notifyrc
usr/share/locale/*/
usr/share/locale/*/LC_MESSAGES/kalendarac.mo
usr/share/qlogging-categories6/
usr/share/qlogging-categories6/org_kde_kalendarac.categories
